# PHTML::Emphasis Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Emphasis:

List of all members.

## Public Member Functions

| Emphasis ()
virtual | ~Emphasis ()

## Constructor & Destructor Documentation

PHTML::Emphasis::Emphasis | ( |  | ) | `[inline]`

virtual PHTML::Emphasis::~Emphasis | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h